## python-sfml 1.5

=== debian/changelog ===
python-sfml (1.5-2build2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 13:44:58 +0000

python-sfml (1.5-2build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:12:29 +0000

python-sfml (1.5-2) unstable; urgency=low

  * Update for SFML 1.6
  * Change my E-Mail Address
  * Switch to source 3.0 (quilt)
  * Bump debhelper compat from 6 to 7
  * Bump standards Version from .3 to .4 (no changes)

 -- Christoph Egger <christoph@debian.org>  Sun, 09 May 2010 11:56:17 +0200

python-sfml (1.5-1) unstable; urgency=low

  * New Upstream Version
  * Bump standards Version to 3.8.3
  * replace (C) by © in Copyright
  * Take patch from Ubuntu to build with python 2.6
    * Needs minimum python Version for python.mk

 -- Christoph Egger <christoph@debian.org>  Sun, 09 May 2010 11:29:39 +0200

python-sfml (1.4-1) unstable; urgency=low

  * New Upstream Version
  * Change my Mailaddress

 -- Christoph Egger <debian@christoph-egger.org>  Sun, 25 Jan 2009 15:48:10 +0100

python-sfml (1.3-1) unstable; urgency=low

  [ Christoph Egger ]
  * Initial release (Closes: #481667)
  * Adding README.source as there is now some work needed

  [ Gonéri Le Bouder ]
  * avoid an useless linking on libpthread.so.0 by using LDFLAGS=-Wl,--as-needed

 -- Christoph Egger <Christoph.Egger@gmx.de>  Tue, 08 Jul 2008 17:03:04 +0200
