=== debian/control ===
Source: python-sfml
Section: python
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 7), python-support (>= 0.6), libsfml-dev (>= 1.6),
  python-all-dev, libglew1.5-dev, python (>= 2.5.4-1~)
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/pkg-games/python-sfml.git/
Vcs-Browser: http://git.debian.org/?p=pkg-games/python-sfml.git
Homepage: http://www.sfml-dev.org

Package: python-sfml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Simple and Fast multimedia library - Python Bindings
 SFML is an modern multimedia library offering a wide range
 of subsystems useful to produce an multimedia application.
 It offers OpenGL integration for hardware accelerated Graphics,
 Windowing and input support, audio and network facilities and
 supports besides GNU/Linux MS Windows and Mac OS X, too
 .
 This package contains the Python bindings for SFML
