=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# This file was heavily modified by Christoph Egger to get what is needed by
# python-support

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/python/python.mk

export PYVERS=$(shell pyversions -vr)

build: $(PYVERS:%=build-python%)
	touch $@
build-python%:
	cd python && LDFLAGS='-Wl,--as-needed' python$* setup.py build
	touch $@

install: build $(PYVERS:%=install-python%)
install-python%:
	cd python && python$* setup.py install --root $(CURDIR)/debian/python-sfml $(py_setup_install_args)

clean: $(PYVERS:%=clean-python%)
	dh_clean
	rm -rf python/build
	rm -f build build-python*
clean-python%:
	cd python && python$* setup.py clean

binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_pysupport
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
