=== debian/watch ===
version=3

http://sf.net/sfml/SFML-([\d\.]*\d)-python-sdk\.zip
