## python-sfml 1.5.1.is.1.3%2Bdfsg

=== debian/control ===
Source: python-sfml
Section: python
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Christoph Egger <christoph@debian.org>,
 James Cowgill <james410@cowgill.org.uk>
Build-Depends: debhelper (>= 9),
 libsfml-dev (>= 2.1),
 dh-python,
 python-sphinx,
 python-all-dev,
 python3-all-dev,
 python-all-dbg,
 python3-all-dbg,
 cython,
 cython-dbg,
 cython3,
 cython3-dbg,
 python-pytest,
 python3-pytest
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-games/python-sfml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/python-sfml.git
Homepage: http://www.python-sfml.org/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-sfml
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Simple and Fast Multimedia Library - Python 2 Bindings
 SFML is an modern multimedia library offering a wide range
 of subsystems useful to produce an multimedia application.
 It offers OpenGL integration for hardware accelerated Graphics,
 Windowing and input support, audio and network facilities and
 supports besides GNU/Linux MS Windows and Mac OS X, too.
 .
 This package contains the Python 2 bindings for SFML.

Package: python-sfml-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends},
 python-sfml (= ${binary:Version})
Description: Simple and Fast Multimedia Library - Python 2 Debug Bindings
 SFML is an modern multimedia library offering a wide range
 of subsystems useful to produce an multimedia application.
 It offers OpenGL integration for hardware accelerated Graphics,
 Windowing and input support, audio and network facilities and
 supports besides GNU/Linux MS Windows and Mac OS X, too.
 .
 This package contains the Python 2 bindings for SFML built against debug
 versions of Python.

Package: python3-sfml
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Simple and Fast Multimedia Library - Python 3 Bindings
 SFML is an modern multimedia library offering a wide range
 of subsystems useful to produce an multimedia application.
 It offers OpenGL integration for hardware accelerated Graphics,
 Windowing and input support, audio and network facilities and
 supports besides GNU/Linux MS Windows and Mac OS X, too.
 .
 This package contains the Python 3 bindings for SFML.

Package: python3-sfml-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends},
 python3-sfml (= ${binary:Version})
Description: Simple and Fast Multimedia Library - Python 3 Debug Bindings
 SFML is an modern multimedia library offering a wide range
 of subsystems useful to produce an multimedia application.
 It offers OpenGL integration for hardware accelerated Graphics,
 Windowing and input support, audio and network facilities and
 supports besides GNU/Linux MS Windows and Mac OS X, too.
 .
 This package contains the Python 3 bindings for SFML built against debug
 versions of Python.

Package: python-sfml-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Simple and Fast Multimedia Library - Documentation
 SFML is an modern multimedia library offering a wide range
 of subsystems useful to produce an multimedia application.
 It offers OpenGL integration for hardware accelerated Graphics,
 Windowing and input support, audio and network facilities and
 supports besides GNU/Linux MS Windows and Mac OS X, too.
 .
 This package contains documentation and examples for the Python bindings.
