## python-sfml 1.5.1.is.1.3+dfsg

=== debian/changelog ===
python-sfml (1.5.1.is.1.3+dfsg-1build2) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:29:16 +0000

python-sfml (1.5.1.is.1.3+dfsg-1build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 19:32:44 +0000

python-sfml (1.5.1.is.1.3+dfsg-1) unstable; urgency=low

  * New upstream version 1.3 (from python-sfml.org)
    - This is a complete rewrite of the Python bindings for SFML2, and
      the new maintainer is using a different version numbering scheme.
  * Added myself to the list of uploaders
  * Change package priority from extra to optional
  * Bumped standards version (to 3.9.5) and debhelper compat (to 9)
  * Added Python 3 and documentation packages
  * Improve package description for debug packages

 -- James Cowgill <james410@cowgill.org.uk>  Mon, 09 Dec 2013 17:50:52 +0000
