=== debian/watch ===
# See uscan(1) for format
version=3

# From GitHub
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-sfml-$1.tar.gz/,dversionmangle=s/1\.5\.is\.([^+]*)\+dfsg$/$1/ \
  https://github.com/Sonkun/python-sfml/tags .*/v?(\d\S*)\.tar\.gz
