## python-sfml 2.2~git20150611.196c88%2Bdfsg

=== debian/changelog ===
python-sfml (2.2~git20150611.196c88+dfsg-7build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:14:13 +0000

python-sfml (2.2~git20150611.196c88+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.0.
  * Drop manual -dbg packages (Closes: #994369).
  * Bump debhelper compat to v13.
  * debian/control: Use dh-sequence-python3.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Oct 2021 11:26:41 -0400

python-sfml (2.2~git20150611.196c88+dfsg-6) unstable; urgency=medium

  * d/control:
    - Bump standards version to 4.4.1.
    - Mark python-sfml-doc as multi-arch foreign.
  * d/rules: Call dh_xx --remaining-packages when using -p.
    Thanks to Andreas Beckmann for finding this bug. (Closes: #946373)

 -- James Cowgill <jcowgill@debian.org>  Sun, 08 Dec 2019 21:47:59 +0000

python-sfml (2.2~git20150611.196c88+dfsg-5) unstable; urgency=medium

  [ James Cowgill ]
  * d/copyright:
    - Use secure Format URL.
    - Update copyright dates for Debian files.
  * d/control:
    - Apply wrap-and-sort -s.
    - Drop ancient X-Python-Version fields.
    - Update Vcs fields to point to salsa.d.o.
    - Use python3-sphinx to build docs.
    - Drop Python2 packages. (Closes: #938170)
    - Bump debhelper compat to 12.
    - Add suggests on python-sfml-doc to main packages.
    - Remove priority extra field from python-sfml-dbg
    - Enable automatic python autopkgtests.
    - Set rules-requires-root to no.
    - Bump standards version to 4.4.0.
  * d/rules: Move doc/build directory cleanup to d/clean.

  [ Christoph Egger ]
  * Remove myself from uploaders

 -- James Cowgill <jcowgill@debian.org>  Sat, 31 Aug 2019 17:15:03 +0100

python-sfml (2.2~git20150611.196c88+dfsg-4) unstable; urgency=medium

  [ Graham Inggs ]
  * debian/patches/06_fix-sphinx-rtype.patch:
    - Fix FTBFS with Sphinx 1.5. (Closes: #867491)

  [ James Cowgill ]
  * debian/control:
    - Bump standards to 4.0.0 (no changes required).

 -- James Cowgill <jcowgill@debian.org>  Fri, 07 Jul 2017 18:46:47 +0100

python-sfml (2.2~git20150611.196c88+dfsg-3) unstable; urgency=medium

  * debian/patches/05_doc-ftbfs.patch:
    - Add patch to fix documentation build failure.

  * debian/control:
    - Use my debian.org email address.
    - Bump standards to 3.9.8 (no changes).
    - Use secure Vcs URLs.
  * debian/rules, debian/watch:
    - Enable all hardening options except PIE.
    - Remove get-orig-source target and moved repack options to d/watch.

 -- James Cowgill <jcowgill@debian.org>  Sat, 02 Jul 2016 15:30:28 +0200

python-sfml (2.2~git20150611.196c88+dfsg-2) unstable; urgency=medium

  * Add patch to fix FTBFS with Cython 0.23 (Closes: #799893).

 -- James Cowgill <james410@cowgill.org.uk>  Thu, 24 Sep 2015 14:55:08 +0100

python-sfml (2.2~git20150611.196c88+dfsg-1) unstable; urgency=medium

  * New upstream development version.
    - No released version of python-sfml builds properly with SFML 2.3
      at the moment.
  * Use Files-Excluded instead of the get-orig-source target to exclude
    non-dfsg files. Re-add example resources which are dfsg but were
    excluded.

  * debian/clean:
    - Only clean _api.h files (not the new hacks.h file).
  * debian/control:
    - Bump required SFML version to 2.2.
  * debian/rules:
    - Don't try to run unittests - upstream removed them.
  * debian/watch:
    - Revert watch changes which were needed to handle the 1.5.1... version.

 -- James Cowgill <james410@cowgill.org.uk>  Tue, 30 Jun 2015 15:17:28 +0100

python-sfml (1.5.1.is.1.3+dfsg-3) unstable; urgency=medium

  * Add 05_Fix-documentation-errors-causing-build-failures-with.patch to fix
    FTBFS with Sphinx 1.3 (Closes: #787855).

 -- James Cowgill <james410@cowgill.org.uk>  Sun, 07 Jun 2015 00:14:28 +0100

python-sfml (1.5.1.is.1.3+dfsg-2) unstable; urgency=medium

  * debian/README.Debian
    - Add with information about removed non-dfsg files (see #732139).
  * debian/control:
    - Bump standards version - no changes.
    - Use cgit Vcs-Browser URL.
  * debian/copyright:
    - Update debian/copyright and readd Christoph Egger's copyright.
  * debian/patches:
    - Add numbers to patch names.
    - Add patch to fix sf.Rectangle.intersects (LP: #1400906).
  * debian/rules:
    - Fix arch-independent build failure.
  * debian/watch:
    - Fix watch file to work with 1.5.1 version number.

 -- James Cowgill <james410@cowgill.org.uk>  Mon, 18 May 2015 14:31:19 +0100
