=== debian/control ===
Source: python-sfml
Section: python
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: James Cowgill <jcowgill@debian.org>
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libsfml-dev (>= 2.2),
 python3-all-dev,
 python3-sphinx
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/games-team/python-sfml.git
Vcs-Browser: https://salsa.debian.org/games-team/python-sfml
Homepage: http://www.python-sfml.org/
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sfml
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Suggests: python-sfml-doc
Provides: ${python3:Provides}
Description: Simple and Fast Multimedia Library - Python 3 Bindings
 SFML is an modern multimedia library offering a wide range
 of subsystems useful to produce an multimedia application.
 It offers OpenGL integration for hardware accelerated Graphics,
 Windowing and input support, audio and network facilities and
 supports besides GNU/Linux MS Windows and Mac OS X, too.
 .
 This package contains the Python 3 bindings for SFML.

Package: python-sfml-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Simple and Fast Multimedia Library - Documentation
 SFML is an modern multimedia library offering a wide range
 of subsystems useful to produce an multimedia application.
 It offers OpenGL integration for hardware accelerated Graphics,
 Windowing and input support, audio and network facilities and
 supports besides GNU/Linux MS Windows and Mac OS X, too.
 .
 This package contains documentation and examples for the Python bindings.
