## python-sfml 2.2~git20150611.196c88+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: James Cowgill <jcowgill@debian.org>
 Build-Depends:
  cython3,
- debhelper-compat (= 13),
- dh-sequence-python3,
+ cython3-dbg,
+ debhelper-compat (= 12),
+ dh-python,
  libsfml-dev (>= 2.2),
+ python3-all-dbg,
  python3-all-dev,
  python3-sphinx
-Standards-Version: 4.6.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/games-team/python-sfml.git
 Vcs-Browser: https://salsa.debian.org/games-team/python-sfml
 Homepage: http://www.python-sfml.org/
@@ -31,6 +33,24 @@
  .
  This package contains the Python 3 bindings for SFML.
 
+Package: python3-sfml-dbg
+Section: debug
+Architecture: any
+Depends:
+ python3-sfml (= ${binary:Version}),
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends}
+Description: Simple and Fast Multimedia Library - Python 3 Debug Bindings
+ SFML is an modern multimedia library offering a wide range
+ of subsystems useful to produce an multimedia application.
+ It offers OpenGL integration for hardware accelerated Graphics,
+ Windowing and input support, audio and network facilities and
+ supports besides GNU/Linux MS Windows and Mac OS X, too.
+ .
+ This package contains the Python 3 bindings for SFML built against debug
+ versions of Python.
+
 Package: python-sfml-doc
 Section: doc
 Architecture: all
