=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS := hardening=+all,-pie

export PYBUILD_NAME=sfml
export PYBUILD_INSTALL_ARGS=--skip-build

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc-arch:

override_dh_auto_build-indep:
	$(MAKE) -C doc html

override_dh_installdocs:
	dh_installdocs -ppython-sfml-doc --doc-main-package=python3-sfml
	dh_installdocs --remaining-packages

override_dh_installchangelogs:
	dh_installchangelogs doc/source/changelog.rst

override_dh_installexamples:
	dh_installexamples -ppython-sfml-doc --doc-main-package=python3-sfml
	dh_installexamples --remaining-packages

override_dh_strip:
	dh_strip -ppython3-sfml --dbg-package=python3-sfml-dbg
	dh_strip --remaining-packages
