## python-sfml 2.3.2.dev1+dfsg

=== debian/changelog ===
python-sfml (2.3.2.dev1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Drop removed non-free files from Files-Excluded
  * New upstream version 2.3.2.dev1+dfsg
  * d/copyright: Correct main license to Zlib
  * Drop package python-sfml-doc

 -- Bastian Germann <bage@debian.org>  Sun, 14 Apr 2024 21:17:34 +0000

python-sfml (2.2~git20150611.196c88+dfsg-8) unstable; urgency=medium

  * Team upload.
  * debian/control: Build-depends on cython3-legacy. (Closes: #1056871)
  * debian/control: Bump Standards-Version to 4.6.2.

  [ Debian Janitor ]
  * debian/upstream/metadata: Add metadata fields.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Dec 2023 14:50:40 -0500
