=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS := hardening=+all,-pie

export PYBUILD_NAME=sfml
export PYBUILD_INSTALL_ARGS=--skip-build

%:
	dh $@ --buildsystem=pybuild
